<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="0dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_r_13sp_white"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="3dp"
            android:layout_weight="0"
            android:text=""
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/issue_textView"
            style="@style/font_notosans_r_13sp_white"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="최안녕 대리 퇴사에 따른 대체 인력 수급 필요" />
    </LinearLayout>
</LinearLayout>